Subject: RE: converting a -CH3 to a C(CH3)3

From: "Shobe, David" <dshobe..at..sud-chemieinc.com>
Date: Fri, 18 Jun 2004 16:31:22 -0400

I haven't done synthetic organic chemistry in a while, but it would be a remarkable reaction if you could either:
(1) directly replace the -CH3 groups attached to carbon with -tBu groups, or
(2) methylate all the hydrogens of the -CH3 groups to give -tBu groups.

This does leave one alternative, which is to
(3) replace the entire -O-C(CH3)2-COOH group with the desired -O-C(tBu)2-COOH group by hydrolysis and reetherification.

To reetherify, you'd need a (tBu)2C[+]COOH cation or the equivalent--perhaps one could be derived from the cyanohydrin of (tBu)2CO ??

Hope this helps.
--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request..at..ccl.net]On
Behalf Of Tamas E. Gunda
Sent: Thursday, June 17, 2004 3:27 AM
To: Richard Wood; chemistry..at..ccl.net
Subject: CCL:converting a -CH3 to a C(CH3)3

Hi
This is not at all straightforward. In real life you cannot simply exchange a C-methyl
like this to a t-butyl. It must be done in an earlier phase, and very probably you cannot
find a ready-tailored side chain like this. Contact with the chemists originally
synthesized the compound or check the literature.

Tamas

----- Original Message ----- 
From: "Richard Wood" <rlw28..at..cornell.edu>
To: <chemistry..at..ccl.net>
Sent: Wednesday, June 16, 2004 3:24 PM
Subject: CCL:converting a -CH3 to a C(CH3)3

>
> Hi all
>
> I didn't get a satisfactory answer, so I'll try again.
>
> I would like to replace an -O-C(CH3)2-COOH group with an
> -O-C(C(CH3)3))2-COOH group.  I know it can be done, because the group
> that is on the molecule now replaced a methyl group. In other words, the
> molecule I have is a derivative of a previously made one.  I can't say
> more than this about my molecule.  Those of you that work for a company
> will understand this.
>
> Richard
>
> Richard Wood wrote:
>
> > Hi all
> >
> > This a synthesis question.  I've done some computations and converted
> > a methyl group into a t-butyl group with no problem.
> >
> > My question is how can a methyl group be converted synthetically into
> > a t-butyl group?  If anyone out there knows how, including reagents,
> > conditions etc. please let me know.
> >
> > Thank you in advance,
> > Richard
> >
>
> -- 
> Richard L. Wood, Ph. D.
> Computational Chemist
> SynVax, Inc.
> N. Logan, UT 84341
>
>
>
>
>
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
>
>
>
>
>
>

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY..at..ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+